DEP3CHANGELOG(1)

BEZEICHNUNG
dep3changelog - erzeugt einen Changelog-Eintrag aus Patch-Kopfzeilen im DEP3-Stil

ÜBERSICHT
dep3changelog Patch [Patch …] [Optionen] [-- [Dch_Optionen]]

BESCHREIBUNG
dep3changelog extrahiert die DEP3-Patch-Kopfzeilen aus den angegebenen Patch-Dateien und erzeugt einen Changelog-Eintrag für jeden Patch. Falls sich der Patch-Autor von dem in den Umgebungsvariablen DEBEMAIL, NAME, DEBEMAIL oder EMAIL angegebenen unterscheidet, wird »Thanks to Autor <E-Mail>« zum Changelog-Eintrag für den Patch hinzugefügt. Alle bug-debian- oder bug-ubuntu-Felder werden dem Changelog-Eintrag als »Closes« hinzugefügt. Die erzeugten Einträge werden an debchange als Argument neben den angegebenen Dch_Optionen übergeben.

OPTIONEN

--help, -h
    zeigt eine Hilfenachricht an und endet erfolgreich

--version
    zeigt Versions- und Copyright-Informationen an und endet erfolgreich.

UMGEBUNGSVARIABLEN

DEBEMAIL, EMAIL, DEBFULLNAME, NAME
    Siehe die vorhergehende Beschreibung über die Benutzung dieser Umgebungsvariablen.

AUTOR
Steve Langasek <vorlon@debian.org>

SIEHE AUCH
debchange(1)

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.